Subject: [babel] Suresh Krishnan's Yes on charter-ietf-babel-00-06: (with COMMENT)

From: "Suresh Krishnan" <[email-masked]>
Date: Tue, 14 Jun 2016 23:31:26 -0700

Suresh Krishnan has entered the following ballot position for
charter-ietf-babel-00-06: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-babel/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for addressing my comments from the previous version of the
charter. It looks good now. As a minor nit, the charter has two bullet
points that mention "As a secondary focus...". I suggest removing the
phrase "As a secondary focus," from the second occurrence.